      
      .benefi{
        width:100%;
        display:flex;
        padding:124px 20px;
        /*background-color:grey;*/
        justify-content:center;
      }
      
      .benefi .content{
        width:100%;
        display:flex;
        max-width:1257px;
        align-items:center;
        flex-direction:column;
        gap:80px;
        /*background-color:purple;*/
      }
      
      .benefi .content h4{
        font-size:40px;
        line-height:47px;
        color:white;
        font-weight:700;
      }
      
      
      .benefi .cardsContainer{
        display:flex;
        flex-direction:column;
        width:100%;
        gap:42px;
        /*background-color:brown;*/
      }
      
      .benefi .cardsFila{
        display:flex;
        gap:46px;
        width:100%;
        /*background-color:green;*/
      }
      
     .benefi  .card{
        display:flex;
        padding:64px 49px;
        width:100%;
        flex-direction:column;
        justify-content:flex-end;
        gap:12px;
        position:relative;
        min-height:288px;
        color:white;
        padding-top:100px;
       padding-right:220px;
        background:linear-gradient(to top, #4F4F4F, #212121);
        border-radius:8px;
        box-shadow: 0 0 20px rgba(0,0,0, 0.8);
      }
      
      .benefi .card .title{
        font-size:22px;
        line-height:24px;
        font-weight:600;
        max-width:288px;
      }
      
      .benefi .card .texto{
        font-size:18px;
        line-height:26px;
        font-weight:400;
        max-width:360px;
      }
      
      .benefi .iconSpace{
        display:flex;
        position:absolute;
        padding-top:18px;
        top:0;
        right:0;
        width:247px;
        height:179px;
        justify-content:center;
        align-items:center;
      }
      
      .benefi .iconSpace .pleca{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index:1;
        border-radius:0 8px 0;
        background:linear-gradient(-45deg, #7A7A7A,#C2C2C2,#C2C2C2, #767676);
        clip-path: polygon(
0 0,
100% 0,
100% 100%
);
      }
      
      .benefi .icon{
        width:100%;
        display:flex;
        width:160px;
        height:160px;
        /*background-color:black;*/
        z-index:2;
      }
      
      .benefi .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      
      

      @media(max-width:1000px){


        .benefi {
          padding: 140px 20px 90px 20px;
        }
        
        .benefi .content{
          gap:80px;
        }

        .benefi .card {
          padding: 40px 20px 40px 30px;
          min-height: 300px;
        }

        .benefi .card .texto {
          max-width: none;
        }

        .benefi .card .title {
          max-width: none;
          padding-right: 190px;
        }


      }

            @media(max-width:860px){


              .benefi{
                padding: 110px 20px;
              }

              .benefi .content {
                gap: 60px;
              }

              .benefi .cardsFila {
                flex-direction: column;
                align-items: center;
              }

              .benefi .card{
                min-height: 190px;
              }

         .benefi .card .texto {
          padding-right: 200px;
        }
            }


            @media(max-width:700px){

              .benefi .content h4 {
        font-size: 35px;
        line-height: 33px;
        text-align: center;
        max-width: 280px;

            }

            .benefi .iconSpace {
                  width: 100%;
                  height: 160px;
                                      padding: 0;
            }

             .benefi .icon{
                height: 138px;
                width: 138px;
             }


                   .benefi .iconSpace .pleca{
                    height: 80px;
                    border-radius: 8px 8px 0 0 ;
        clip-path: polygon(
0 0,
100% 0,
100% 100%,
0 100%
);
      }

       .benefi .card{
        text-align: center;
        padding: 40px 15px 36px 15px;
        max-width: 340px;
       }

          .benefi .card .title {
        max-width: none;
        padding-right: 0px;
        padding-top: 115px;
        font-size: 19.5px;
        line-height: 23px ;
    }
        .benefi .card .texto {
        padding-right: 0px;
        max-width: none;
        font-size: 16.5px;
        line-height: 23.5px ;
    }


      
          }